This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1009686 - [abrt] empathy-3.9.92-1.fc21: g_type_check_instance_is_a: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.9.92-1.fc21: g_type_check_instance_is_a: Process /usr/bin/em...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:4bbf62a728b2f9e79e3ffb0c272...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-18 17:12 EDT by piio
Modified: 2016-07-19 06:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 06:24:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.87 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: core_backtrace (8.67 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: dso_list (17.29 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: environ (3.35 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: maps (55.72 KB, text/plain)
2013-09-18 17:12 EDT, piio
no flags Details
File: open_fds (763 bytes, text/plain)
2013-09-18 17:13 EDT, piio
no flags Details
File: proc_pid_status (827 bytes, text/plain)
2013-09-18 17:13 EDT, piio
no flags Details

  None (edit)
Description piio 2013-09-18 17:12:31 EDT
Version-Release number of selected component:
empathy-3.9.92-1.fc21

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        empathy-accounts
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/empathy-accounts
kernel:         3.12.0-0.rc1.git0.2.fc21.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 18 22:01:18 491-0859 abrt[15840]: Saved core dump of pid 14860 (/usr/bin/empathy-accounts) to /var/tmp/abrt/ccpp-2013-09-18-22:01:08-14860 (428990464 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_a at /lib/libgobject-2.0.so.0
 #1 gtk_widget_hide at /lib/libgtk-3.so.0
 #2 reload_contact_info at tpaw-user-info.c:393
 #3 connection_contact_info_prepared_cb at tpaw-user-info.c:374
 #4 g_simple_async_result_complete at /lib/libgio-2.0.so.0
 #5 complete_in_idle_cb at /lib/libgio-2.0.so.0
 #6 g_idle_dispatch at /lib/libglib-2.0.so.0
 #7 g_main_context_dispatch at /lib/libglib-2.0.so.0
 #8 g_main_context_iterate.isra.22 at /lib/libglib-2.0.so.0
 #9 g_main_context_iteration at /lib/libglib-2.0.so.0
Comment 1 piio 2013-09-18 17:12:35 EDT
Created attachment 799606 [details]
File: backtrace
Comment 2 piio 2013-09-18 17:12:38 EDT
Created attachment 799607 [details]
File: cgroup
Comment 3 piio 2013-09-18 17:12:41 EDT
Created attachment 799608 [details]
File: core_backtrace
Comment 4 piio 2013-09-18 17:12:45 EDT
Created attachment 799609 [details]
File: dso_list
Comment 5 piio 2013-09-18 17:12:48 EDT
Created attachment 799610 [details]
File: environ
Comment 6 piio 2013-09-18 17:12:52 EDT
Created attachment 799611 [details]
File: limits
Comment 7 piio 2013-09-18 17:12:56 EDT
Created attachment 799612 [details]
File: maps
Comment 8 piio 2013-09-18 17:13:00 EDT
Created attachment 799613 [details]
File: open_fds
Comment 9 piio 2013-09-18 17:13:03 EDT
Created attachment 799614 [details]
File: proc_pid_status
Comment 10 Jaroslav Reznik 2015-03-03 10:04:52 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 11 Fedora End Of Life 2016-07-19 06:24:42 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.